spandsp 0.0.6

both_ways_line_model_state_t Struct Reference

`#include <line_model.h>`

## Public Attributes
one_way_line_model_state_t | line1
one_way_line_model_state_t | line2
float | fout1
float | fout2

## Detailed Description

Two way line model descriptor. This holds the complete state of a line model with transmission in both directions.

The documentation for this struct was generated from the following file:

- line_model.h